@charset "utf-8";
/* CSS Document */

* {
  margin: 0px;
  padding: 0px
}


.lft0 {
  padding-left: 0;
}

.rgt0 {
  padding-right: 0;
}

.mt30 {
  margin-top: 30px;
}

.mt40 {
  margin-top: 40px;
}

.mt50 {
  margin-top: 50px;
}

.mt60 {
  margin-top: 60px;
}

.mt80 {
  margin-top: 80px;
}

.mt90 {
  margin-top: 90px;
}

.mb30 {
  margin-bottom: 30px;
}

.mb40 {
  margin-bottom: 40px;
}

.mb50 {
  margin-bottom: 50px;
}

.mb60 {
  margin-bottom: 60px;
}

.mb70 {
  margin-bottom: 70px;
}

.mb70 {
  margin-bottom: 80px;
}

.mb70 {
  margin-bottom: 90px;
}

.rgt {
  padding-right: 0;
}

::selection {
  color: #fff;
  background: #353437;
}

::-moz-selection {
  color: #fff;
  background: #353437;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Overpass', sans-serif;
}

a:hover,
a:focus,
a:active {
  color: #000;
  text-decoration: none;
  outline: none;
}

a {
  text-decoration: none;
  transition: all linear 0.3s;
}

ul {
  margin: 0;
  padding: 0;
  list-style: none;
}


body {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  line-height: 25px;
  font-style: normal;
  background: #fff;
  color: #000;
  font-weight: 400;

}
.top-hedaer {
  background: #0c7ac5;
  padding: 10px;
}
.logo-content span {
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 1px;
}
.logo-content h3 {
  margin-bottom: 0;
  font-weight: 800;
  font-size: 22px;
}
.logo-content {
  color: #fff;
  margin-left: -90px;
}

.header-link .nav > li > a {
  color: #fff;
}
.header-link .nav > li > a:hover, .nav > li > a:focus {
  text-decoration: none;
  background-color: transparent;
  color: #ffcd00;
}
.header-link {
    margin-top: 11px;
    margin-right: -55px;
}
.main-bg {
  background: url(../images/bg.jpg) no-repeat;
  background-size: cover;
}
.management {
  /*background: #fff;*/
    /*padding: 0px 30px;*/
}
.heading-part {
  background: #6297e3;
  color: #fff;
  text-align: center;
  padding: 10px;
  font-size: 25px;
  line-height: 30px;
}
.market-update-block.clr-block-2 {
  background: #07afa7;
  color: #fff;
  padding: 35px 10px;
  margin: 30px 18px;
  border-radius: 15px;
  box-shadow: 5px 0px 20px 0px #00409c75;
}
.market-update-block.clr-block-1{
  background: #e73833;
  color: #fff;
  padding: 35px 10px;
  margin: 30px 18px;
  border-radius: 15px;
  box-shadow: 5px 0px 20px 0px #00409c75;
}
.market-update-block.clr-block-3{
  background: #45267e;
  color: #fff;
  padding: 35px 10px;
  margin: 30px 18px;
  border-radius: 15px;
  box-shadow: 5px 0px 20px 0px #00409c75;
}
.market-update-gd h3 {
  font-size: 19px;
  text-align: center;
  line-height: 25px;
}
.market-update-gd {
  padding: 0;
}
.bg-wrapper {
  margin-top: 70px;
  margin-bottom: 50px;
}
.market-update-gd:hover {
  filter: hue-rotate(90deg);
}
footer h3 {
  font-size: 15px;
  text-align: center;
  color: #fff;
      margin-top: 5px;
}
footer {
  margin-top: 43px;
  background: #0c7ac5;
  padding: 0;
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  text-align: center;
  z-index: 55555555;
}
.btn-header i {
  font-size: 20px;
  color: #000;
}
.btn-header {
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  column-gap: var(--gap);
  padding: 9px;
  cursor: pointer;
  border: none;
  box-shadow: var(--shadow);
  position: relative;
  color: #fff;
  height: 30px;
  width: 30px;
  text-align: center;
  border-radius: 4px;
  margin-top: 30px;
}
.dropdown-part {
    position: absolute;
    width: 170px;
    box-shadow: var(--shadow);
    border-radius: var(--radius);
    margin-top: 0.3rem;
    background: white;
    visibility: hidden;
    opacity: 0;
    transform: translateY(0.5rem);
    transition: all 0.1s cubic-bezier(0.16, 1, 0.5, 1);
    box-shadow: 5px 7px 15px 2px rgb(82 90 101 / 12%);
    right: 50px;
    left: auto;
}
.dropdown-part a {
  display: flex;
  align-items: center;
  column-gap: var(--gap);
  padding: 0.8rem 1rem;
  text-decoration: none;
  color: #2d2b2b;
  border-bottom: 1px dotted #ddd;
}
.dropdown-part a:hover {
  background-color: var(--color);
  color: #4e9bf7;
}

.show {
  visibility: visible;
  opacity: 1;
  transform: translateY(0rem);
}

.arrow {
  transform: rotate(180deg);
  transition: 0.2s ease;
}
div#dropdown i {
  padding-right: 5px;
}
ul.right-nav {
  padding-left: 0px;
  float: right;
  padding-top: 10px;
  margin: 0;
  display: flex;
}
p.sub-name {
  font-size: 15px;
  margin-bottom: 0;
  color: #fff;
  padding-top:4px;
}
ul.right-nav img {
    height: 35px;
    width: 38px;
}
 ul.right-nav li {
  list-style: none;
  display: inline-block;
  margin-left: 10px;
}

 ul.notification-menu {
    margin-top: 24px;
}
.menu-right {
    float: right;
}
ul.dropdown-menu.dropdown-menu-usermenu.pull-right {
    background: #54d8ff;
    padding: 0;
}
ul.dropdown-menu.dropdown-menu-usermenu.pull-right li a {
    color: #fff;
    padding: 8px;
}
ul.dropdown-menu.dropdown-menu-usermenu.pull-right li {
    border-bottom: 1px solid #ebf3ff;
}
ul.dropdown-menu.dropdown-menu-usermenu.pull-right {
    background: #54d8ff;
    margin-right: 12px;
}.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #262626;
    text-decoration: none;
    background-color: #e73833;
    color: #fff;
}
.btn {
    display: inline-block;
    padding: 4px 10px;
}
.logo img {
    width: 50%;
}



.heading-part-inner {
  background: #406e87;
  color: #fff;
  text-align: left;
  padding: 10px 20px;
  font-size: 20px;
  line-height: 26px;
} 
.heading-part-inner a {
  color: #fff;
}
.heading-part-inner span {
  text-align: right;
  display: inline-block;
  float: right;
}

.management-inner {
  background-color: #fff;
  padding: 20px;
  margin: 0px;
}

.address-form label {
  text-align: right;
  display: block;
}

label.check-icon {
  font-weight: 400;
  display: inline-block !important;
  text-align: left !important;
}

.address-form .form-control {
  border: 1px solid #ddd;
  border-radius: 0px;
  height: 40px;
  box-shadow: none;
}
.address-form  textarea.form-control {
  height: 90px !important;
}

/* New-css */

.management-new {
  background: #049aff;
  padding: 20px;
  margin: 20px;
  color: #fff;
  border-radius: 20px;
}

.management-new h4   {
  text-align: center;
  font-size: 40px;
  margin-bottom: 40px;
}
.market-update-block-new {
    border: 2px solid #fff;
    padding: 10px 20px;
    height: 213px;
    border-radius: 15px;
}

.management-content h3 {
  font-size: 19px;
  line-height: 22px;
}
.management-content a {
  text-align: center;
  color: #fff;
}

.icon-login img {
  width: 62px;
}
.icon-login {
  height: 100px;
  width: 100px;
  border-radius: 50%;
  background: #fc5830;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  margin: auto;
}

.market-update-block-new:hover {
  background: #fff;
  transition: all linear 0.5s;
  color: #000;
}

.slide-txt{
  margin-top: 0;
  font-size: 20px;
}

.sub-total {
  background: #93d3ff;
  padding: 10px;
  text-align: center;
  font-size: 15px;
  margin-bottom: 20px;
}


ul.footer-link li a {
  color: #fff;
  padding: 0 10px;
  border-right: 1px solid #ddd;
}
ul.footer-link {
  text-align: center;
  font-weight: 500;
}
ul.footer-link li {
  display: inline-block;
  margin-top: 10px;
}
ul.footer-link li a:hover{
  color: #fc5830;
}
.contact-main h2 {
  background: #049aff;
  color: #fff;
  padding: 10px;
  font-size: 20px;
  text-align: center;
}

.contact-main {
  background: #fff;
}
.contact-main-2 h4 {
  font-size: 22px;
  line-height: 27px;
}
.contact-main-2 {
  padding: 40px 20px; 
  line-height: 25px;
  font-size: 17px;
}


.toggle {
  display: none;
}

.option {
  position: relative;

}

.title,
.content {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  transform: translateZ(0);
  transition: all 0.2s;
}

.title {
  background: #fff;
  padding: 10px;
  display: block;
  color: #000000;
  font-weight: bold;
  margin-bottom: 0;
  border-bottom: 1px solid #ddd;
  font-size: 15px;
}
.title:after, .title:before {
  content: "";
  position: absolute;
  right: 1.25em;
  top: 1.25em;
  width: 2px;
  height: 0.75em;
  background-color: #7A7572;
  transition: all 0.2s;
}

.title:after {
  transform: rotate(90deg);
}

.content {
  max-height: 0;
  overflow: hidden;
  background-color: #fff;
}
.content p {
  margin: 0;
  padding: 0.5em 1em 1em;
  font-size: 0.9em;
  line-height: 1.5;
}

.toggle:checked + .title, .toggle:checked + .title + .content {
  box-shadow: 3px 3px 6px #ddd, -3px 3px 6px #ddd;
}
.toggle:checked + .title + .content {
  max-height: 500px;
}
.toggle:checked + .title:before {
  transform: rotate(90deg) !important;
}

.contact-main .form-control {
  /*border: 1px solid #ddd;*/
  border-radius: 0px;
  height: 50px;
 
}
.contact-main textarea.form-control {
  height: 90px !important;
}
.sub-total label {
    display: inline-block;
    margin-bottom: 5px;
    font-weight: bold;
    color: #990f21;
}
